/*
    Style Sheet for Cloud Resume
*/

.inprogress
{
	background-color: #ccc;
}

.inprogress p
{
	text-align: center;
}

html
{
    box-sizing: border-box;
}

*, *:before, *:after
{
    box-sizing: inherit;
}

body
{
    color: #343434;
    margin: 0px;
    padding: 0px;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 1.5;
}

header
{
	margin-top: 45px;
	padding-top: 100px;
	background: url(../media/codescreen.jpg);
	background: cover;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: 50% 40%;
	overflow: hidden;
}

footer
{
	border-width: 1px;
	width: 100%;
	height: 700px;
	background-color: #1E1E20;
	/*position: absolute;*/
	bottom: 0;
	margin: 0;
	padding: 0;
	float: right;
	color: #fff;
}

h1
{
	color: #F7FFF7;
	background-color: #2F3061;
	position: relative;
	bottom: 0;
	margin: 0;
	font-family: 'Caveat', sans-serif;
    font-weight: 300;
    text-align: center;
}

h2
{
	font-family: 'Caveat', sans-serif;
    font-weight: 400;
    margin: 0;
    text-align: center;
}

h3
{
	margin-bottom: 0;
    text-align: center;
}

li
{
	width: 50%;
    margin-left: auto;
    margin-right: auto;
}

p
{
	width: 50%;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

blockquote
{
    text-align: center;
    font-size: 17px;
    line-height: 4;
    font-weight: bold;
}

#startdate
{
	border: 1px solid black;
	background-color: #000000;
	color: white;
}

.divider
{
	border: 2px solid black;
	margin-top: 100px;
}

.twitter-timeline
{
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.logo
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.form
{
	list-style-type: none;
}

#form ul
{
	margin-left: 0;
}

a.current /*Highlights the current page on the Master Navigation bar*/
{
	background-color: #2F3061;
	padding: 3px !important;
	border-radius: 25px;
	text-decoration: none;
}

html,body
{
	height: 100%;
	margin: 0;
	padding: 0;
}


table
{
	margin-top: 100px;
	border-collapse: collapse;
	width: 50%;
	font-family: Verdana, sans-serif;
    margin-left: auto;
    margin-right: auto;
}

th,tr,td
{
	border: 1px solid black;
	text-align: left;
	padding: 10px;
	font-size: 10pt;
}

table tr:nth-child(even)
{
	background-color: #ccc;
}
table tr:nth-child(odd)
{
	background-color:#eee;
}

table a:link
{
	color: #000000;
	text-decoration: underline;
}

a:link
{
	color: #343434;
	text-decoration: underline;
    font-weight: bold;
}

a:visited
{
	color: #2F3061;
	text-decoration: none;
}

.feedback
{
	border: 1px solid #374140;
	background-color: #2F3061;
	border-radius: 25px;
	font-size: large;
	margin-top: 30px;
	margin-left: 20px;
	padding: 10px;
}

.g-recaptcha
{
	border-radius: 25px;
	padding: 30;
	left: 100;
	margin-right: auto;
	margin-left: auto;
	color: #fff;
}

#feedback
{
	border-radius: 25px;
	padding: 0;
	margin-right: auto;
	margin-left: auto;
	color: #fff;
}

footer p
{
	text-align: center;
}

#img
{
	width: 800px;
	height: 300px;
	border: 1px solid black;
	border-radius: 25px; 
	margin-right: auto;
	margin-left: auto;
	margin-top: 100px;
	padding: 50px;
	background-color: #D9CB9E;
}

.comingsoon
{
    margin-left: auto;
    margin-right: auto;
    display: block;
    
}

img
{
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#img p
{
	float: left;
	width: 150px;
	margin-right: 100px;
}

#imageright
{
	border: 1px solid black;
	padding: 20px;
	border-radius: 25px;
	padding-bottom: 50px;
	background-color: #2A2C2B;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#imageright p
{
	position: absolute;
	bottom: 0px;
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
	text-align: center;
	color: #FFFFFF;
	
}

#content
{
	/*padding-bottom: 75px;*/
    margin-left: auto;
    margin-right: auto;
}

#content1,#content2,#content3,#content4,#content5,#content6
{
	padding-top: 50px;
	padding-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
	
}

#content2,#content4,#content6
{
	background-color: #F7FFF7;/*white*/
}

#content1,#content3,#content5
{
	
	background-color: #F7FFF7;/*white*/
}

#EventOut
{
	width: 300px;
	height: 400px;
}

#html5
{
	/*background-color: #000000;*/
	display: block;
}

#body
{
	width: 100%;
	min-height: 100%;
	position: relative;
	padding-bottom: 75px;
}

#bodycontent
{
	color: red;
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

#thankyou
{
	width: 50%;
	height: 50%;
	font-family: Verdana, sans-serif;
	font-size: 12pt;
	background-color: #D9CB9E;
	margin-top: 50px;
	margin-left: 50px;
	border: 1px solid black;
	padding: 10px;
}

#thankyou p
{
	width: 100%;
}

#thankyou li
{
	width: 100%;
	text-decoration: underline;
}

#thankyou a:visited
{
	color: #000000;
	text-decoration: underline;
}

#feedback ul
{
	padding: 0;
}

#feedback ul li
{
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 60%;
}

#feedback li
{
	
    list-style-type: none;
    width: 50%;
    text-align: center;
    
}

#reset
{
	margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 5px;
}

#submit
{
	margin-left: auto;
    margin-right: auto;
    display: block;
    
}

#masternav
{
	background-color: #1E1E20;
	height: 50px;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 1;
}

#masternav ul li
{
    display: inline;
    background-color: #374140;
    border: 2px solid black;
    border-radius: 25px;
    text-decoration: none;
    list-style-type: none;
    color: #2A2C2B;
    padding: 5px;
}

#indexnav
{
	height: 100px;
	top: 0;
    width: 50%;
	z-index: 1;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#indexnav ul
{
	margin-left: auto;
    margin-right: auto;
}

#indexnav ul li
{
    display: inline;
    background-color: #374140;
    border: 2px solid black;
    border-radius: 25px;
    text-decoration: none;
    list-style-type: none;
    color: #2A2C2B;
	margin-left: auto;
    margin-right: auto;
    padding: 5px;

}

#exercise1
{
	border: 2px solid olive;
}

#heading
{
	float: right;
}

#sidebar
{
	border: 1px solid black;
	border-radius: 25px;
	padding: 10px;
	background-color: #2A2C2B;
	color: #FFFFFF;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

#sidebar p
{
	width: 100%;
}

#sidebar_proposal p
{
	width: 100%;
}

#sidebar_report p
{
	width: 100%;
}

#sidebar_project p
{
	width: 100%;
}

#sidebar_proposal
{
	float: right;
	width: 200px;
	position: absolute;
	bottom: 30%;
	right: 10%;
	border: 1px solid black;
	border-radius: 25px;
	padding: 10px;
}

#sidebar_report
{
	float: right;
	width: 200px;
	position: absolute;
	bottom: 25%;
	right: 10%;
	border: 1px solid black;
	border-radius: 25px;
	padding: 10px;
}

#sidebar_project
{
	float: right;
	width: 200px;
	position: absolute;
	bottom: 20%;
	right: 10%;
	border: 1px solid black;
	border-radius: 25px;
	padding: 10px;
}

#socialmedialinks
{
	margin-left: auto;
	margin-right: auto;
	display: flex;
    width: 100%;
	height: 100px;
	flex: 1 1 100px;
}

#socialmedialinks ul
{
	margin-left: auto;
	margin-right: auto;
    display: flex;
	padding: 0;

}


#socialmedialinks ul li
{
	display: inline-flex;
	list-style-type: none;
	width: 60%;
	margin-left: 5px;
}


#photos
{
	list-style-type: none;
	margin: 10px 10px;
	margin-bottom: 100px;
	width: 90%;
	height: 100%;
}

#photos img
{
	transition: 1s;
	padding: 20px;
	width: 200px;
	position: relative;
}

#photos img:hover
{
	filter: grayscale(100%);
	transform: scale(1.1);
}

#line1, #line2, #line3, #line4
{
    margin-left: auto;
    margin-right: auto;
    display: block;
}

@media screen and (max-width: 949px)
{
    #indexnav ul li
    {
        display: list-item;
        text-align: center;
        margin-bottom: 2px;
        margin-left: auto;
        margin-right: auto;
        left: 22px;
    }
    
    #indexnav
    {
        margin-bottom: 100px;
    }
}

@media print {
	#content1,#content2,#content3,#content4
	{
		background-color: none;
		font-family: 'Times New Roman', Times, serif;
	}
}